Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: docker2aci
Source: https://github.com/appc/docker2aci
Files-Excluded:
    Godeps/_workspace/src
    vendor/github.com/appc/spec
    vendor/github.com/coreos/go-semver
    vendor/github.com/coreos/ioprogress
    vendor/github.com/coreos/pkg
   ~vendor/github.com/docker/distribution
    vendor/github.com/klauspost
    vendor/github.com/opencontainers/go-digest
   ~vendor/github.com/opencontainers/image-spec
    vendor/github.com/spf13/pflag
    vendor/go4.org/errorutil
    vendor/golang.org/x/crypto
    vendor/gopkg.in/inf.v0

Files: *
Copyright:
    2015-2017 The appc Authors
License: Apache-2.0

Files: vendor/github.com/docker/distribution/*
Copyright:
    2014-2016 Docker, Inc.
License: Apache-2.0

Files: vendor/github.com/opencontainers/image-spec/*
Copyright:
    2016 The Linux Foundation.
License: Apache-2.0

Files: debian/*
Copyright: 2016,2018 Dmitry Smirnov <onlyjob@debian.org>
License: Apache-2.0

License: Apache-2.0
 Licensed under the Apache License, Version 2.0 (the "License");
 you may not use this file except in compliance with the License.
 You may obtain a copy of the License at
 .
 http://www.apache.org/licenses/LICENSE-2.0
 .
 Unless required by applicable law or agreed to in writing, software
 distributed under the License is distributed on an "AS IS" BASIS,
 WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 See the License for the specific language governing permissions and
 limitations under the License.
 .
 On Debian systems, the complete text of the Apache version 2.0 license
 can be found in "/usr/share/common-licenses/Apache-2.0".
